@charset "utf-8";

/* css document for Curiosa Events */

@font-face {
    font-family: 'arsenalregular';
    src: url('../font/arsenal-regular-webfont.eot');
    src: url('../font/arsenal-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/arsenal-regular-webfont.woff') format('woff'),
         url('../font/arsenal-regular-webfont.ttf') format('truetype'),
         url('../font/arsenal-regular-webfont.svg#arsenalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {background-color:#000; font-family:'arsenalregular'; color:#FFF;}

body ul {list-style:none;}

a {color:#669c34;}

p {font-size:16px; color:#FFF;}

.green18 {font-size:18px; color:#669c34;}

.green20 {font-size:20px; color:#669c34;}

.green24 {font-size:24px; color:#669c34;}

.green72 {font-size:72px; color:#669c34;}

#mainContainer {width:1000px; margin:auto;}

#header {width:998px; height:120px; background-image:url(../images/curiosaHeader.png); background-position:left; background-repeat:no-repeat;}

#navigation {width:1000px; height:40px; background-image:url(../images/navBg.png); background-repeat:repeat-x;}

#navigation ul, #navigation li {list-style: none; margin: 0; padding: 0;}

#navigation ul {position: relative; z-index: 597; }

#navigation ul li { float: left; min-height: 1px; vertical-align: middle;}

#navigation ul li:hover {position: relative; z-index: 599; cursor: default;}

#navigation ul ul {visibility: hidden; position: absolute; /*top: 50%;*/ margin-top:14px; left: 0px; z-index: 598; width: auto;}

#navigation ul ul li {float: none;}

#navigation ul ul ul {top: 0; left: auto; right: -99.5%; }

#navigation ul li:hover > ul { visibility: visible;}

#navigation ul ul {bottom: 0; left: 10; top:26px;}

#navigation ul ul li {font-weight: normal;}

#navigation a {color:#FFF; display: block; text-decoration: none; height:25px;}

#navigation ul ul a {background-image:url(../images/navSubBg.png); background-repeat:repeat-x; /*padding-top:6px;*/ height:25px;}

#navigation {font-size: 16px;}

#navigation > ul { *display: inline-block; }

#navigation:after, #navigation ul:after {content: ''; display: block; clear: both;}

#navigation a {padding:9px 20px 6px 20px;}

#navigation ul ul {width:275px; margin-left:1px;}

#navigation ul ul ul { border-top: 0 none; }

#navigation ul ul li { position: relative; }
    
#navigation > ul > li > a { line-height: 22px;  }

#navigation ul ul li:first-child > a {}

#navigation ul ul li:hover > a { background-image:url(../images/navBgH.png); background-repeat:repeat-x;}

#navigation ul ul li.has-sub > a:after {content: '+'; position: absolute; top: 50%; right: 15px; margin-top: -8px;}
 
#navigation ul li:hover > a, #navigation ul li.active > a {background-image:url(../images/navBgH.png); background-repeat:repeat-x;}

#navigation ul li.has-sub > a:after {content: '+'; margin-left: 5px; color:#de9f68;}

#navigation ul li.last ul {left: auto; right: 0;}

#navigation ul li.last ul ul {left: auto; right: 99.5%;}

#navigation ul li a.current {color:#000; cursor:default;}

#navigation ul ul li a.current {color: #000; cursor:default;}

#slider {width:1000px; height:180px; background-color:#333;}

.sep {width:1000px; height:20px; background-image:url(../images/sepBg.png); background-repeat:repeat-x;}

/*#mainContent {text-align:center;}*/

#mainContent img {margin: 10px 10px 0px 0px;}

#footer{ width:990px; height:21px; text-align:right; font-size:12px; padding:0px 10px 0px 0px; margin:40px 0px 0px 0px; color:#CCC;}

#footer a {text-decoration:none; color:#669c34;}

#footer a:hover {color:#FFF;}

li.edit-icon {display: none;}

.borderGreenFirst {float:left; border:#669c34 1px solid; margin:5px 5px 5px 40px;}

.borderGreen {float:left; border:#669c34 1px solid; margin:5px 5px 5px 5px;} 

.floatLeft {float:left;}

.clearfix {clear:both;}

#contactForm {width:500px; height:470px; margin:-185px 0px 0px 390px;}

#contactForm .row {display:block; line-height:18px; overflow:auto;padding:10px 0px; width:100%;}

#contactForm .row .label {font-weight:normal; font-size:18px; color:#FFF; width:140px; text-align:right; float:left; padding-right:10px; margin-right:10px;}

#contactForm .row .input {float:left; width:auto; font-weight:normal; font-size:14px; font-family:'cantarellRegular'; background-color:#CCC;}

#contactForm .row img {background-color:#FFF; float:left; margin-right:15px;}

.detail {width:250px; height:18px; font-size:14px; font-weight:normal; padding:2px 5px; display:block;background-color:#535353; border:1px solid #669c34; color:#FFF;}

.detailSubject {width:100%; font-size:14px; font-weight:normal; padding:2px 0px 2px 5px; display:block;}

.detailCode {width:100px; height:18px; font-size:14px; font-weight:normal; padding:2px 5px; display:block; background-color:#535353; border:1px solid #669c34; color:#FFF;} 

.mess {width:320px; height:150px; min-width:320px; max-width:320px; min-height:150px; max-height:150px; overflow:auto; font-size:14px; font-weight:normal; padding:7px 8px; line-height:1em; margin:0; display:block; background-color:#535353; border:1px solid #669c34; color:#FFF;}

span.error {color:#ba6314; display:block; font-size:14px; background-image:url(../images/li.png); background-repeat:no-repeat; background-position:left; padding-left:20px;}

#contactForm #submit {float:right; background-color:#535353; border:1px solid #669c34; color:#FFF;}

#contactForm img {border:1px solid #669c34;}

#contactForm a {color:#669c34;}

#errorMessage { width:400px;position:absolute; margin-top:20px; margin-left:20px;}

#contact_form_errorloc {width:300px; height:auto; position:absolute; margin:390px 0px 0px 100px;}

#contact_form_errorloc {font-size:14px;}

.err {color:#900;}

li {list-style:none;}

.captchaBox {width:450px; height:100px; margin-left:50px;}

.captchaBox img {float:left;}

#contactLeft {width:450px; height:470px; position:absolute;}


